/*初始化css*/
body {
    font-family: "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei UI", "Microsoft YaHei", "微软雅黑", Arial, sans-serif, 思源黑体 CN;
    color: #333;
    color: #333;
}

*,
*:before,
*:after {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video,
form {
    margin: 0;
    padding: 0;
    border: 0;
    outline: none;
}

input {
    margin: 0;
    padding: 0;
    outline: none;
}

li {
    list-style: none;
}

a,
ins {
    text-decoration: none;
}

*:focus {
    outline: none;
}

a {
    color: #333;
}

/*颜色根据通用信息列表的文字颜色决定*/
.more a {
    color: #999;
}

/*颜色根据通用更多的文字颜色决定*/
a:hover {
    color: #2d6fcd;
}

/*颜色根据psd主色调决定，比如很多都是蓝色*/
.more a:hover {
    color: #2d6fcd;
}

/*颜色根据psd主色调决定，比如很多都是蓝色*/
.fl {
    float: left;
}

.fr {
    float: right;
}

.cf:after {
    display: block;
    content: '';
    height: 0;
    visibility: hidden;
    clear: both;
}

.cf {
    zoom: 1;
}

.hide {
    display: none;
}

.block {
    display: block;
}

textarea,
input {
    font-family: "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei UI", "Microsoft YaHei", "微软雅黑", Arial, sans-serif, 思源黑体 CN;
    color: #333;
}

a {
    color: #333
}

a:hover {
    color: #1b407b;
}

.sy-clear {
    clear: both;
}

.bt-box {
    margin-bottom: 15px;
}

.bt-position {
    width: 980px;
    padding-left: 24px;
}

.bt-column-y {
    width: 1000px;
    background-color: #ffffff;
    height: auto;
    padding: 10px 0;
}

.column-box {
    width: 980px;
    margin: 0 auto;
    position: relative;
}

.bt-column-y .bt-column-menu {
    width: 220px;
}

.bt-column-y .bt-column-cen {
    width: 745px;
    background-color: #ffffff;
}

.bt-column-y .bt-left-con li{
    text-align: center;
    line-height: 35px;
}

.bt-column-y .bt-rig-title span{
    border-bottom: 2px solid #1d79cc;
}
.bt-column-y .bt-rig-cen-01 ul{
    padding: 6px 0;
}
.bt-column-y .bt-rig-cen-01 li{
    background: url(dian.png) left 15px no-repeat;
    padding-left: 16px;
}
.bt-column-y .bt-rig-cen-01 li a{
    line-height: 36px;
    font-size: 16px;
    width: 80%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
}
.bt-column-y .bt-rig-cen-01 li span{
    line-height: 36px;
    color: #999999;
    float: right;
}